import request from '../utils/request'
// import {getToken} from '@/utils/auth' // 验权

export function login(username, password) {
    return request({
        url: '/Check/Login?account=' + username + '&password=' + password,
        method: 'post',
        data: {
            account: username,
            password: password
        }
    })
}
export function checklogin(username, password) {
    return request({
        url: '/Check/Login',
        method: 'post',
        data: {
            account: username,
            password: password,
            appKey: 'openauth'
        }
    })
}

// export function getInfo(token) {
//     return request({
//         url: '/check/getusername',
//         method: 'get',
//         params: {token}
//     })
// }